ZNDS智能电视网 推荐当贝市场

TV应用下载 / 资源分享区

软件下载 | 游戏 | 讨论 | 社区App下载

综合交流 / 评测 / 活动区

交流区 | 测硬件 | 网站活动 | Z币中心

新手入门 / 进阶 / 社区互助

新手 | 你问我答 | 免费刷机救砖 | ROM固件

查看: 3684|回复: 8
[反馈]

求助~~~当贝盒子H1,很多apk安装都提示不兼容

[复制链接]
发表于 2020-12-5 14:54 | 显示全部楼层 |阅读模式
当贝盒子H1,已升级到2.1.6.3,安装steamlink、airscreen等应用的时候,都是转啊转的半天,然后提示该应用于设备不兼容。都是从论坛版主推荐帖里附带的百度网盘下载的应用,按说应该都有大神实践过的啊?
有遇到相同情况的么??

上一篇:当贝盒子能连接手机蓝牙吗?
下一篇:200-500元电视盒子如何选购 2021年电视盒子选购指南
发表于 2020-12-5 16:46 | 显示全部楼层
你看看应用安装版本有应用不适合安卓4.4.2版本

点评

都这年头了,当贝盒子的安卓还是4.4.2??  详情 回复 发表于 2020-12-6 17:12
回复 支持 反对

使用道具 举报

发表于 2020-12-5 16:53 | 显示全部楼层
那就像当贝B1安卓版本7.1.2

点评

不好意思,这是什么意思?是说随着固件升级会解决么?  详情 回复 发表于 2020-12-6 17:12
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-12-6 17:12 | 显示全部楼层
刘赵君 发表于 2020-12-5 16:46
你看看应用安装版本有应用不适合安卓4.4.2版本

都这年头了,当贝盒子的安卓还是4.4.2??

点评

当贝H1是4.4.2安卓体系版本有应用安装不了  详情 回复 发表于 2020-12-6 18:01
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-12-6 17:12 | 显示全部楼层
刘赵君 发表于 2020-12-5 16:53
那就像当贝B1安卓版本7.1.2

不好意思,这是什么意思?是说随着固件升级会解决么?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-12-6 17:13 | 显示全部楼层
新入手,以为当贝盒子的自由度会大一些,可以随便安一些应用,这么看来不行啊。。。

点评

你们看安卓系统版本吗  详情 回复 发表于 2020-12-6 18:08
回复 支持 反对

使用道具 举报

发表于 2020-12-6 18:01 | 显示全部楼层
vkworld2008 发表于 2020-12-6 17:12
都这年头了,当贝盒子的安卓还是4.4.2??

当贝H1是4.4.2安卓体系版本有应用安装不了
回复 支持 反对

使用道具 举报

发表于 2020-12-6 18:08 | 显示全部楼层
vkworld2008 发表于 2020-12-6 17:13
新入手,以为当贝盒子的自由度会大一些,可以随便安一些应用,这么看来不行啊。。。 ...

你们看安卓系统版本吗
回复 支持 反对

使用道具 举报

发表于 2021-1-10 15:32 来自ZNDS手机版 | 显示全部楼层
系统版本太低

来自客户端来自Android客户端
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐 上一条 /1 下一条

Archiver|新帖|标签|软件|Sitemap|ZNDS智能电视网 ( 浙ICP备14000780号 )

网络信息服务信用承诺书 | 增值电信业务经营许可证:浙B2-20150411 丨 浙公网安备 33010802006145号

浙网文(2016)6491-366号 | GMT+8, 2021-1-28 08:59 , Processed in 0.041322 second(s), 10 queries , MemCache On.

Powered by Discuz!

监督举报:report#znds.com (请将#替换为@)

© 2007-2021 ZNDS.Com

快速回复 返回顶部 返回列表